[ANNOUNCEMENT] libconfuse1 3.0-1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[ANNOUNCEMENT] libconfuse1 3.0-1

Åke Rehnman
The following packages have been uploaded to the Cygwin distribution:

* libconfuse1-3.0-1
* libconfuse-devel-3.0-1

libConfuse is a configuration file parser library, licensed under the
terms of the ISC license, and written in C.

--
Åke

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple

Loading...